WordPress.org

Support

Support » Plugins and Hacks » Stealth Login Page » [Resolved] Plugin displays "YOU SUCK! GO HACK SOMEONE ELSE."

[Resolved] Plugin displays "YOU SUCK! GO HACK SOMEONE ELSE."

Viewing 3 replies - 1 through 3 (of 3 total)
  • Plugin Author Jesse Petersen

    @peterdog

    Is that an iframe?

    Delete the line from plugin.php Line 169 & includes/settings-functions.php Line 18 & includes/wp-config-functions.php Line 18.

    I’m releasing v4.0 in the next 36 hours if all goes well. Completely re-written and no need for that fallback. That’s to kill bots attempting to access the site from remote.

    No it is the default contact form page. thanks for the quick help.

    Plugin Author Jesse Petersen

    @peterdog

    v4.0.0 is coming out today if I can sort out backward-compatibility. It works flawlessly on new plugin installs but stealth breaks if people don’t re-visit the settings page.

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘[Resolved] Plugin displays "YOU SUCK! GO HACK SOMEONE ELSE."’ is closed to new replies.
Skip to toolbar